<refentry id="mml-math.element" revision='MathML'>
<?dbhtml filename="mml-math.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>mml:math</secondary></indexterm>
<refentrytitle>mml:math</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>mml:math</refname>
<refpurpose>&mml-math.purpose;</refpurpose>
</refnamediv>

<refsynopsisdiv><title>Synopsis</title>

<para>If the <link linkend="mathml.module">MathML Module</link>
is used, <sgmltag>Equation</sgmltag>s and
<sgmltag>InlineEquation</sgmltag>s can
include <sgmltag>mml:math</sgmltag> equations.</para>

</refsynopsisdiv>

<refsect1 condition='ref.description'><title>Description</title>

<para>The
<ulink url="http://www.w3.org/TR/MathML2/">Mathematical Markup Language</ulink>
Recommendation from the W3C defines the Mathematical Markup Language,
or MathML. MathML is an XML application for describing mathematical
notation and capturing both its structure and content.</para>

<para>A complete description of MathML is outside the scope of this
reference.</para>

</refsect1>

<refsect1><title>Examples</title>

<informalexample role="example-source">
<programlisting>&mml-math.example.1.txt;</programlisting>
</informalexample>

&mml-math.example.seealso.gen;
</refsect1>
</refentry>
